import StudiesCard from "./StudiesCard";

export default function Studies({
  studies,
  setCurrentStudy,
  currentStudy,
  setSeries,
}) {
  return (
    <div>
      {studies.map((study, idx) => (
        <StudiesCard
          key={idx}
          study={study}
          currentStudy={currentStudy}
          setCurrentStudy={setCurrentStudy}
          setSeries={setSeries}
        />
      ))}
    </div>
  );
}
